/* 
Theme Name:		 Shopkeeper Child Theme
Description:	 Child Theme of Shopkeeper
Author:			 
Author URI:		 
Template:		 shopkeeper
Version:		 1.0.0
Text Domain:	 Shopkeeper-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */
body{font-family: "Montserrat",sans-serif !important;}

h1, .page-title, .woocommerce .page-title, .single .entry-title {
    font-weight: normal; 
    letter-spacing: 4px; 
    font-size: 30px; 
    line-height: 40px; 
    text-transform:uppercase;}
    
h2 {font-weight: 300; 
    letter-spacing: 2px; 
    font-size: 20px; 
    line-height: 25px;}
    
h3 {font-weight: 300; 
    letter-spacing: 2px; 
    font-size: 18px;}
    
h4, .vc_toggle_title h4 {
    font-weight: normal; 
    letter-spacing: 1px; 
    font-size: 14px;}
    
.white {color: #ffffff;}

.subtitle {font-weight: lighter; 
    letter-spacing: 1px; 
    font-size: 18px;
    text-transform: uppercase;
}
    
.dropcap {}

.widget_text p {font-size: 15px;}